Subject: Re: Best place to put new envvars?
From: Reid Thompson <[email-masked]>
To: "Matthew O. Persico" <[email-masked]>
Cc: [email-masked]
Date: Fri, 07 Oct 2005 21:55:10 -0400

Matthew O. Persico wrote:

>I am sharing a Cygwin installation in a NetWare drive among a number of developers.
>
>I want to put
>
>export CVSROOT=:pserver:[email-masked]:/home/cvs/repository
>
> in one profile that is run by everyone AND I don't want it overwritten if I update Cygwin.
>  
>
i'd put them in your 'one profile' s $HOME in  .bashrc or .bash_profile

>Where's the best place to stash this?
>
>Thanks
>
>--
>Matthew O. Persico
>
>
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
>Problem reports:       http://cygwin.com/problems.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>
>  
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/